main.container-fluid {
    position: absolute;
    right: 0;
    width: calc(100% - 20rem);
    transition: width .5s;
}

main.container-fluid.collapsed {
    width: calc(100%);
}

#side-nav {
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    background: #f9f9f9;
    max-width: 20rem;
    transition: left .5s;
}

#side-nav .table-o-contents {
    overflow-y: scroll;
    padding: 5rem 1rem .5rem;
    max-height: 100%;
}

main.collapsed #side-nav {
    left: -20rem;
}

#toggler {
    position: absolute;
    right: -1.2rem;
    width: 1.2rem;
    height: 100%;
    top: 0;
    background: #f3f5f7;
    cursor: pointer;
}

#toggler:hover {
    background: #eaebec;
}

#toggler>div {
    position: absolute;
    top: 50%;
    width: 100%;
    transform: translateY(-50%);
    color: rgba(0,0,0,0.4);
}

#toggler svg {
    transition: transform .5s;
}

main.collapsed #toggler svg {
    transform: scaleX(-1)
}

dl, ol, ul {
    padding-left: 1.2rem;
}

ol>li {
    margin-bottom: .7rem;
}

a {
    color: #004c89;
}

a:hover {
    color: #00264F;
}

#terms-body {
    max-width: 40rem;
    margin: auto;
    padding-bottom: 5rem;
}

#terms-body a {
    text-decoration: underline;
}

h1 {
    font-size: 3rem;
}

h3 {
    font-size: 1.2rem;
}

h4 {
    font-size: 1rem;
}

h3.important,
h4.important {
    font-weight: 600;
}

.important {
    font-weight: 600;
}

.anchor {
    margin-top: -140px;
    padding-top: 140px;
}



#side-nav ::-webkit-scrollbar {
    width: 10px;
}

#side-nav   ::-webkit-scrollbar-track {
    background:transparent; 
}

#side-nav ::-webkit-scrollbar-thumb {
    background: #eaebec; 
}

#side-nav ::-webkit-scrollbar-thumb:hover {
    background: #e0e1e2; 
}

.list_container {
    direction: rtl;
    overflow:auto;
}

/* optionally add id="item_direction to each item to change the direction of the text flow back, while preserving the container direction */
.item_direction {
    direction:ltr;
}

.contents-label {
    display: none;
}

@media only screen and (max-width: 1070px) {
    #terms-body {
        padding: 2rem 1.5rem;
    }
}

@media only screen and (max-width: 750px) {
    main.container-fluid.collapsed,
    main.container-fluid {
        position: relative;
        width: auto;
        padding: 0;
    }

    main.collapsed #side-nav,
    #side-nav {    
        left: 0;
        margin-top: -5rem;
        position: relative;
        max-width: 100%;
        height: inherit;
    }

    #side-nav .table-o-contents {
        padding: 50px 1rem 0;
        max-height: 0;
        overflow: hidden;
        transition: max-height .7s, padding .3s;
    }

    main.open #side-nav .table-o-contents {
        padding: 5rem 1rem .5rem;
        max-height: 1200px;
    }

    #toggler {
        position: relative;
        width: 100%;
        height: 2rem;
        right: 0;
        text-align: center;
    }

    #toggler>div {
        width: auto;
        display: inline-block;
        position: relative;
    }
    
    .contents-label {
        display: inherit;
    }

    #toggler svg {
        height: 1rem;
        transform: rotate(90deg) translateX(-.1rem) scaleX(-1);
    }
    
    main.open #toggler svg {
        transform: rotate(90deg) translateX(-.1rem);
    }

}

@media only screen and (max-width: 450px) {
    h1 {
        font-size: 2.5rem;
    }
}